<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF2C2C2C</color>
    <color name="white">#FFFFFFFF</color>
    <color name="orange">#FFFF7530</color>
    <color name="orange_light">#FFFED480</color>

    <color name="white33">#55000000</color>
</resources>